/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
#footer {
	padding: 30px 15px;
}
.foot_logo img {
	height: auto;
	max-height: 90px;
}
.foot {
	display: block;
}
.foot li {
	padding: 0px;
	display: block;
}
.foot li a {
	padding: 10px;
	border-bottom: 1px solid rgba(255,255,255,0.1);
}
.copyrights {
	margin-top: 20px;
	margin-bottom: 10px;
}
#partners {
	padding: 30px 0px;
}
.pages_title {
	max-width: none;
	padding: 0px 15px;
}
.pages_title h2 {
	font-size: 25px;
}
.services li {
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #eee;
	padding: 15px;
}
#services {
	margin-bottom: 0px;
}
.aboutus_img img {
	height: auto;
	max-height: 100px;
}
#aboutus {
	margin-top: 40px;
	padding:0px 20px;
	z-index:1000;
}
#slideshow {
	height: auto;
}
.slider_cont_all {
	padding: 210px 20px 40px;
}
.slider_cont h2 {
	font-size: 40px;
}
#slideshow .next, #slideshow .prev {
	top: 165px;
}
#header {
	text-align: center;
	z-index:2000;
}
.logo {
	float: none;
	text-align: center;
}
.logo a img {
	height: auto;
	max-height: 80px;
}
.my_whatsapp,.lang,.icon_menu_open{
	width: 33.33%;
	left: 0px;
	top: 95px;
	margin:0;
	text-align:center;
	position: absolute;
}
.lang{
	left:33.33%;
}
.icon_menu_open{
	right:0;
	left:auto;
}
.lang a, .my_whatsapp a {
	text-align: center;
	display: block;
	width: auto;
}
.icon_menu_open {
	display: block;
	text-align: center;
	z-index:20000;
	color: #fff;
	cursor: pointer;
	margin:0px auto;
	line-height: 45px;
	height: 45px;
}
.icon_menu_open.active{
	color:#fff;
	background:#d3b26b;
}
.icon_menu_open:before {
	content: "\f0c9";
	font-family: FontAwesome;
}
.nav {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: auto;
	z-index: 10000;
	padding:0;
	background: #081839;
}
.nav {
	float: none;
	margin: 0px;
}
.nav li {
	float: none;
	text-align:center;
	padding:0;
}
.nav li a {
	border-bottom: 1px solid rgba(255,255,255,0.1);
	line-height:50px;
	padding:0px 10px;
	height:50px;
}
.sub {
	position: relative;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
}
.nav li:hover .sub ul li a {
	text-align: center;
}
.news_loop {
	text-align: center;
	width: 100%;
}
.width{
	width:100%;
}
.nav_fix,.nav,.foot_contact,.foot li:before,#partners .slick-dots,#slideshow:before,.page_down,.s_contact,.search_icon{
	display:none;
}
#partners .slick-dots{
	display:none !important;
}
#header,.serv_all p,.news_img,.news_txt p{
	height:auto;
}
.width.wraps_is{
	padding:25px 0px;
	min-height:auto;
	margin-top:0;
}
#contents {
	padding: 0px 15px;
	text-align: center;
}
.postmeta_cats {
	float: none;
	margin-bottom: 10px;
}
.postmeta_dets {
	float: none;
}
#map_contact {
	display: block;
	width: 100%;
	text-align: center;
}
.map_contact_right {
	display: block;
	width: 100%;
	height: 250px;
}
.map_contact_left {
	display: block;
	width: 100%;
	padding: 15px;
	height: auto;
}
#precemp {
	text-align: center;
	margin-top:0;
}
.precemp{
	margin:0;
}
#precemp .width{
	padding:0;
}
body.bodyin #slideshow .slider_cont {
	padding-top: 130px;
}
}